Subject: endorsement

From: [email-masked] (Paul Eggert)
Date: Tue, 8 Sep 92 12:17:50 PDT

I endorse John McCarthy, Bob Boyer, Jack Minker, John Mitchell, and Nils
Nilsson's petition on the NRC's ``Computing the Future'' report.

Paul Eggert <[email-masked]>
Director of R&D, Twin Sun Inc, 360 N Sepulveda Bl #2055, El Segundo, CA 90245